# Class ImpsAccountPayload

#### Hierarchy

- unknown
  - ImpsAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4853
- Defined in src/protobuf/pb_pb.d.ts:4862

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new ImpsAccountPayload(): ImpsAccountPayload

- #### Returns ImpsAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4854

### toObject

- toObject(includeInstance?: boolean): ImpsAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns ImpsAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4855

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): ImpsAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ImpsAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4858

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ImpsAccountPayload, reader: BinaryReader): ImpsAccountPayload

- #### Parameters

  - ##### message: ImpsAccountPayload

  - ##### reader: BinaryReader

  #### Returns ImpsAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4859

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: ImpsAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: ImpsAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4857

### `Static` toObject

- toObject(includeInstance: boolean, msg: ImpsAccountPayload): ImpsAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ImpsAccountPayload

  #### Returns ImpsAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4856

Generated using TypeDoc